@media screen and (min-width: 800px){

    .sitemap .wal .sites .sitemap-columns {
        margin-right: -0.8rem;
    }
    .video-pop-up-box .video-box {
        width: max-content;
        max-width: 13rem;
        /*width: 10rem;*/
    }
    .product-details-page .banner-box .flex-box .left-product-swiper .top-tit {
        width: auto;
        min-width: 9rem;
    }
}
@media screen and (max-width: 800px){
    .support-service-page .faq-section .faq-list .faq-card .faq-item-bottom .container-box {
        width: 5.8rem;
    }
    .scientific-page .cleaning_technology .fit-wrapper .wal .section__subtitle {
        text-align: left;
    }


}
.product-details-page .banner-box .flex-box .left-product-swiper .top-tit {
    white-space: nowrap;
}


/* cookie-policy页面start */
.cookie-policy-box .cookie-background.pc-show {
    z-index:-1;
}

@media screen and (max-width: 800px) {

    .cookie-policy-page .cookie-policy-box .cookie-background.phone-show {
        z-index: -1;
    }
    .cookie-policy-page .cookie-policy-box .wal .cookie-content .cookie-item .cookie-item-content .website-link .website-link-item p {
        word-break: break-word !important;
    }
}
/* cookie-policy页面end */


/* privacy页面start */
.privacy-policy-box .privacy-background.pc-show {
    z-index:-1;
}


@media screen and (max-width: 800px) {
    .privacy-policy-box .privacy-background.phone-show {
        position: fixed;
        bottom: 0;
        z-index:-1;
    }
}
/* privacy页面end */



/* compliance-integrity页面start */
@media screen and (max-width: 800px) {
    .compliance-integrity .compliance-integrity-box .compliance-background.phone-show {
        z-index:-1;
    }
    .compliance-integrity .compliance-integrity-box .wal .con-box p:nth-child(1) {
        margin-bottom:0.5rem;
    }
}

.cookie-content p {
    color:#FFFFFFB3;
}

/* compliance-integrity页面end */



@media screen and (max-width: 800px) {
    .g-header .g-phone-head-main-box .layer-nav-box .nav-list-box .nav-list {
        max-height: calc(100vh - 3.4rem);
        overflow-y: auto;
    }
    .product-details-page .ralated-product .flex-list .card-box {
        margin-top: 0.4rem;
    }
    .product-details-page .ralated-product .flex-list .card-box:first-child {
        margin-top: 0;
    }
}
.g-header .g-head-main .center-nav ul li .layer.layer__products .layer__wp .products-list {
    width: 8.4rem;
    justify-content: flex-start;
    margin-left: auto;
    margin-right: auto;
}
.g-header .g-head-main .center-nav ul li .layer.layer__products .layer__wp .products-list .products-box {
    width: 1.2rem;
}
.g-header .g-head-main .center-nav ul li .layer.layer__products .layer__wp .products-list .products-box .name {
    text-align: center;
}
.g-header .g-head-main .center-nav ul li .layer.layer__products .layer__wp .products-list .products-box:nth-child(4n){
    margin-right: 0;
}
.index-page .news-events .card-list .row-card-box .con-box .title {
    display: -webkit-box;          /* 使用旧版弹性盒模型 */
    -webkit-box-orient: vertical;  /* 文本垂直排列 */
    -webkit-line-clamp: 2;         /* 限制显示行数 */
    overflow: hidden;             /* 超出部分隐藏 */
    text-overflow: ellipsis;       /* 超出部分显示省略号 */
}
.news-page .top-banner .container-box .new-swiper .swiper-slide .con-box .title {
    display: -webkit-box;          /* 使用旧版弹性盒模型 */
    -webkit-box-orient: vertical;  /* 文本垂直排列 */
    -webkit-line-clamp: 2;         /* 限制显示行数 */
    overflow: hidden;             /* 超出部分隐藏 */
    text-overflow: ellipsis;       /* 超出部分显示省略号 */
}
.news-page .top-banner .container-box .new-swiper .swiper-pagination .swiper-pagination-bullet {
    cursor: pointer;
}

/* sitemap*/
@media screen and (max-width: 800px) {
    .sitemap .sitemap-background.phone-show {
        z-index: -1;
    }
}
/* sitemap end*/

@media screen and (min-width: 800px) {
    .index-page .news-events .card-list .card-box {
        width: 4.5rem;
    }
    .g-header .g-head-main .center-nav ul li .main-link {
        font-size: 0.17rem;
    }
    .product-details-page .ai-box .bg-box .te-img {
        padding-top: 2.5rem;
        margin-top:  -0.5rem;
    }
}
.scientific-page .indoor_unit_technology ._item._type_2 .fit-wrapper .desc_2 p:empty::before {
    content: "\00A0"; /* 插入不换行空格 */
    visibility: hidden; /* 保持不可见 */
}

@media screen and (max-width: 800px) {
    .scientific-page .indoor_unit_technology ._item._type_2 .fit-wrapper {
        justify-content: flex-end;
        padding-bottom: 1.5rem;
    }
}
.index-page .section--home-hero .pager-box-phone {
    z-index: 10;
}




/* integrity-statement页面start */
.integrity-statement-page .container div {
    font-size: 0.18rem;
    line-height: 0.27rem;
    width: 10rem;
    color: rgba(255, 255, 255, 0.7);
    text-align: left !important;
    margin: 0.64rem auto 0 !important;
}




.integrity-statement-page .container div:last-child {
    text-align: right!important;
    margin-top: 0.24rem;
}


/* integrity-statement页面end */